@import url('https://fonts.googleapis.com/css?family=Open+Sans');
 br.next {
    clear: both
  }

@media only screen and (max-width: 699px){
 .schirm {
  display: none;
 }
}

@media only screen and (min-width: 700px){
 .mobil {
  display: none;
 }
}

@media only print {
  .auswahl {
   display: none;
  }
}

html {
min-height: 100%;
}

body {
 background-image: linear-gradient( 0deg, #D3d3d3 10%, #F0F8FF   60%);
 position:relative;
 width: 100%;
 height: 100%;
 max-width:700px;
 margin-left: auto;
 margin-right: auto;
 margin-top:20px;
 font-family: 'Open Sans', sans-serif;
}

h1 {
 position:relative;
 width: 100%;
 color: blue;
 padding-bottom:1px;
 text-align: center;
 line-height: 1.25em;
  font-weight: bold;
   font-size: 1.25em;
}

hr {
margin-bottom:40px;
}

.texte {
 position:relative;
 font-size:1em;
 font-weight: 500;
 line-height: 1.5;
 border-width:1px;
 border-color:grey;
 text-align:justify;
 padding-bottom:0.1em;
 margin-left:5px;
 margin-right:5px;
}

.bereich {
 position:relative;
 font-size:1em;
 font-weight: 500;
 line-height: 1.5;
 border-width:1px;
 border-color:grey;
 text-align:justify;
 padding-bottom:0.1em;
 margin-left:5px;
 margin-right:5px;
 display: none;
}

#karriere {
 margin-left:50px;
 margin-right:50px;
}

.schirm {
width: 700px;
}

.mobil {
width: 100%;
}

#impressum {
width: 100%;
border: 0px;
padding: 0px;
text-align: left;
}

#adresscontainer {
position: relative;
width: 300px;
margin-left: auto;
margin-right: auto;
}

.adresse {
position: relative;
width: 100%;
margin-left: auto;
margin-right: auto;
}

.auswahl {
Position: relative;
border: 0px;
padding: 5px;
border-spacing: 10px;
border-collapse: separate;
}

.auswahl TD A:link, .auswahl TD A:visited, .auswahl TD A:active, .auswahl td p  {
        BORDER-BOTTOM: #000 1px solid;
        BORDER-LEFT: #000 1px solid;
        BORDER-TOP: #000 1px solid;
        BORDER-RIGHT: #000 1px solid;
        LINE-HEIGHT: 24px;
        BACKGROUND-COLOR: #336699;
        MARGIN-TOP: 2px;
        DISPLAY: block;
        MARGIN-BOTTOM: 2px;
        HEIGHT: 24px;
        COLOR: #fff;
        TEXT-DECORATION: none;
        text-align: center;
}


.auswahl TD A:hover {
        BACKGROUND-COLOR: #b1c7d1;
        COLOR: #34505c;
}

.auswahl_allg {
        Position: relative;
        border: 0px;
        border-spacing: 10px;
        border-collapse: separate;
        width: 100%;
        BORDER-BOTTOM: #000 1px solid;
        BORDER-LEFT: #000 1px solid;
        BORDER-TOP: #000 1px solid;
        BORDER-RIGHT: #000 1px solid;
        LINE-HEIGHT: 24px;
        BACKGROUND-COLOR: #336699;
        MARGIN-TOP: 2px;
        MARGIN-BOTTOM: 2px;
        HEIGHT: 24px;
        COLOR: #fff;
        TEXT-DECORATION: none;
        text-align: center;
        }

#fadeshow1 .gallerylayer img{ /* make all images inside fadeshow4 scale to 100% of slideshow width */
width: 100%;
height: auto;
}

#fadeshow1 {
text-align:center;
}

.Kopf {
width: 100%;
max-width: 700px;
margin-bottom:20px;
}

.verstecken {
display: none;
}

.anzeige {
#background-image: linear-gradient( 0deg, #D3d3d3 10%, #F0F8FF   60%)
background-color:#3e88dc;
height:700px;
z-index:-10;
opacity: 1.15;
}

.inserat  {
width: 80%;
display: block;
margin-left: auto;
margin-right: auto;
box-shadow: 18px 10px 12px 0px #999999;
}

.inseratbox {
max-width: 700px;
position:relative;
}
